{
    "index":13,
    "title":"Application: Video Data",
    "paper":"Fast Unsupervised Anomaly Detection in Traffic Videos",
    "by":   "Doshi et al",
    "when": "2020",
    "who":  "Jelle Hüntelmann",
    "mail": "jelle.hüntelmann@cs.uni-dortmund.de",
    "note1":"Application Paper",
    "note2":"Complex input data",
    "ext":  "jpeg"
}
